@charset "utf-8";
/* CSS Document */
  
.___________________PC-MAIN____________________{}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____main_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.two-column main{
 width: 770px;
 float: left;
}

.two-column #main-inner{
 width: 100%;
 float: none;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____sub_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.two-column #sub{
 width: 260px;
 float: right;
}

.two-column #sub #category-list,
.two-column #sub #archive-list{
 margin-bottom: 60px;
}

.two-column #sub .common-ttl {
 font-family: 'Noto Serif JP', serif; 
 font-size: 16px;
 font-weight: 600;
 line-height: 85px;
 margin-bottom: 20px;
 text-align: center;
 background-color: #e7f5ff;
}

.two-column #sub .common-list ul li a{
 font-size: 13px;
 display: block;
 padding-top: 20px;
 padding-bottom: 18px;
 text-align: left;
 text-decoration: none;
 background-image: url("../../image/common/marker_bl.png");
 background-repeat: no-repeat;
 background-size: 6px auto;
 background-position: right 8px center;
 font-weight: 400;
 border-bottom: 1px solid #C1C1C1;
}

.two-column #sub .common-list ul li a:hover{
 background-image: url("../../image/common/marker_bl.png");
 background-repeat: no-repeat;
 background-size: 6px auto;
 background-position: right 4px center;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____ttl_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.main-ttl{
 font-family: 'Noto Serif JP', serif;
 font-size: 20px;
 line-height: 30px;
 font-weight: 600;
 padding-top: 22px;
 padding-bottom: 22px;
 padding-left: 30px;
 background-image: url(../../image/common/main-ttl_bg.png);
 background-repeat: no-repeat;
 background-position: left top;
 margin-bottom: 30px;
 /* box-shadow */
 box-shadow: 0px 1px 0px 0px #e0e0e0 inset;
}

.sub-ttl{
 position: relative;
 padding-left: 25px;
 padding-top: 10px;
 padding-bottom: 10px;
}

.sub-ttl::before{
 content: "";
 display: block;
 position: absolute;
 width: 8px;
 height: 8px;
 left: 4px;
 top: 0px;
 background-color: #0e66b9;
 border-radius: 9999px;
 top: 50%;
 transform: translateY(-50%) ;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____page-ttl_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

#page-ttl{
 width: 1600px;
 height: 430px;
 margin-right: auto;
 margin-left: auto;
 position: relative;
 background-size: cover;
}

#page-ttl .inner{

}

#page-ttl #heading-box {
 background-image: url(../../image/common/page-ttl_bg.png);
 background-repeat: no-repeat;
 width: 732px;
 height: 90px;
 position: absolute;
 top: 50%;
 transform: translateY(-50%); 
 color: #FFFFFF; 
}

#page-ttl #heading-box h1{
 font-family: 'Noto Serif JP', serif;
 font-size: 26px;
 line-height: 90px;
 font-weight: 600;
 float: left;
 margin-left: 260px;
 margin-right: 60px;
 position: relative;
}

#page-ttl #heading-box h1:after{
 content: "";
 display: block;
 position: absolute;
 width: 6px;
 height: 6px;
 border-radius: 9999px;
 background-color: #FFFFFF;
 top: 50%;
 transform: translateY(-50%); 
 right: -32px;
}

#page-ttl #heading-box h2{
 font-family: futura-pt, sans-serif; 
 font-size: 11px;
 line-height: 90px; 
}




.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____section_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

main section{
 margin-bottom: 100px;
 clear: both;
}

main section:last-of-type{
 margin-bottom: 0px;
}

main section::after{
	content: "";
	display: block;
}

main .sub-section{
 margin-bottom: 50px;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____article_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

#article-list {
 
}


#article-list .box {
 clear: both;
 padding-bottom: 30px;
 border-bottom: 1px solid #d9d9d9;
 margin-bottom: 30px;
}

#article-list .box a {
 text-decoration: none;
 color: #232323;
 display: block;

}

#article-list .box a::after {
 content: "";
 display: block;
 clear: both; 
}

#article-list .box section {
 clear: none;
}

#article-list .box .article-ttl {
 font-size: 15px;
 line-height: 24px;
 font-weight: 500;
 margin-bottom: 15px;
 margin-top: 15px;
 color: #254e80;
}

#article-list .box .article-excerpt {
 font-size: 12px;
 line-height: 22px;
 font-weight: 400;
 overflow: hidden;
}

#article-list .box .article-thumbnail {
 float: left;
 margin-right: 50px;
 position: relative;
 width: 280px;
 height: 160px;
 overflow: hidden;
}

#article-list .box .article-thumbnail img {
 width: 100%;
 height: auto;
 transition:all 0.2s;
}

#article-list .box a:hover .article-thumbnail  img {
 transform: scale(1.1);  
 transition:all 0.2s;
}


#article-list .box .category-ttl {
 font-size: 12px;
 border: 1px solid #A7A7A7;
 display: inline-block;
 padding-left: 10px;
 padding-right: 10px;
 margin-right: 5px;
 margin-bottom: 5px;
}


#article-list .box .date {
 font-family: 'Quicksand', sans-serif;
 color: #707070;
 font-weight: 500;
 font-size: 13px;
 display: inline-block;
}


._{}

.wp-pagenavi {
 clear: both;
 text-align: center;
 float: right;
}

.wp-pagenavi .pages{
 background-color: #E9E9E9;
 color: #3A3A3A;
}

.wp-pagenavi a,
.wp-pagenavi span {
	color: #fff;
	background-color: #0e66b9;
	padding: 8px 15px;
	margin: 0 2px;
	white-space: nowrap;
	text-align: center;
	text-decoration: none;
 display: inline-block;
 border-radius: 9999px; 
}

.wp-pagenavi a:hover{
	color: #3A3A3A;
	background-color: #FFF;
}

.wp-pagenavi span.current{
	color: #3A3A3A;
	background-color: #E9E9E9;
}



._{}

#article-post {}

#article-post .box {
 overflow: hidden;
 padding-bottom: 40px;
}

#article-post .box .main-ttl{
 margin-bottom: 0px;
}
 
#article-post .box .article-thumbnail {
 position: relative;
 margin-bottom: 30px;
}

#article-post .box .article-thumbnail img {
 max-width: 100%;
 height: auto;
}

#article-post .box .category-ttl {
 font-size: 12px;
 border: 1px solid #A7A7A7;
 display: inline-block;
 margin-bottom: 20px;
 margin-right: 5px;
}

#article-post .box .category-ttl a{
 display: block;
 padding-left: 10px;
 padding-right: 10px;
}

#article-post .box .date{
	font-family: omnes-cond, sans-serif;
	text-align: right;
	font-size: 13px;
	margin-bottom: 15px;
	letter-spacing: 1.5px;
}

#article-post .box .date span{
 font-family: kozuka-gothic-pr6n, sans-serif;
 margin-left: 10px;
}

#article-post .box .article-body {
	font-size: 14px;
	font-weight: 400;
	line-height: 26px;
}

#article-post .box .article-body p {
 margin-top: 15px;
 margin-bottom: 15px;
}

#article-post .box .article-body a {
 text-decoration: underline;
}

#article-post .box .article-body a:hover {
 text-decoration: none;
}

#article-post .box .article-body figure img,
#article-post .box .article-body .item img{
 max-width: 100%;
 height: auto;
 vertical-align: top;
 margin-bottom: 5px;
 margin-top: 5px;
}

#article-post .box .article-body figure figcaption{
 font-size: 12px;
 line-height: 18px;
}

#article-post .article-body .item.ss {
 width: 240px;
}

#article-post .article-body .item.ss img{
 width: 100%;
}

#article-post .article-body .item.mm {
 width: 480px; 
}

#article-post .article-body .item.mm img{
 width: 100%;
}

#article-post .article-body .item.ll {
 width: 720px; 
}

#article-post .article-body .item.ll img{
 width: 100%;
}


#article-post .box .article-body .txt-list{
 margin-top: 25px;
 margin-bottom: 35px;
}

#article-post .box .article-body .txt-list ul{


}

#article-post .box .article-body .txt-list ul li{
 margin-bottom: 15px;
}

#article-post .box .article-body .txt-list ul li p{

}

#article-post .box .article-body .txt-list ol {
}

#article-post .box .article-body .txt-list ol li{
 font-size: 14px;
 line-height: 26px;
 font-weight: 500;
 margin-bottom: 15px;
}

#article-post .box .article-body .txt-list dl {
 overflow: hidden;
 clear: both;
 margin-bottom: 30px;
}

#article-post .box .article-body .txt-list dl dt{
 font-size: 14px;
 line-height: 24px;
 font-weight: 600;
 margin-right: 40px;
}

#article-post .box .article-body .txt-list dl {
 overflow: hidden;
}



._{}

#post-links {

}

#post-links ul {
 overflow: hidden;
}

#post-links li {
 float: left;
}

#post-links li a{
 font-size: 13px;
}

#post-links li.previous {
 float: left;
}

#post-links li.previous a::before {
 content: "←";
 margin-right: 10px;
}

#post-links li.next {
 float: right;
}

#post-links li.next a::after {
 content: "→";
 margin-left: 5px;
}

#post-links li a:hover{

}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____more____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.more-btn {
 display: inline-block;
}

.more-btn a{
 font-size: 14px;
 line-height: 44px;
 font-weight: 400;
 border: 1px solid #a7a7a7;
 padding-left: 50px;
 padding-right: 50px;
 display: block;
 background-image: url(../../image/common/marker_bl.png);
 background-repeat: no-repeat;
 background-size: 6px auto;
 background-position: right 12px center;
 word-spacing: 2px;
 filter:alpha(opacity=100);
	opacity:1;
}

.more-btn a:hover{
 background-position: right 8px center;
 color: #FFFFFF;
 background-image: url(../../image/common/marker_wt.png);
}

.more-btn a::before{
 content: "";
 display: block;
 position: absolute;
 top: 0px;
 left: 0px;
 height: 100%;
 width: 0px;
 transition: all 0.2s;
 background: rgb(0,148,216);
 background: linear-gradient(90deg, rgba(0,148,216,1) 0%, rgba(26,65,161,1) 100%);
 z-index: -1;
}

.more-btn a:hover::before{
 width: 100%;
 transition: all 0.2s; 
}



 




.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____00_TOP-PAGE____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.TOP-PAGE{}

.TOP-PAGE #contents-inner{
 width: 100%!important;
}


._{}

.TOP-PAGE #main-image {
 width: 1600px;
 height: 700px;
 margin-right: auto;
 margin-left: auto;
 margin-bottom: 100px;
}

.TOP-PAGE #main-image .slider div{
 width: 1600px;
 height: 700px;
 overflow: hidden;
}


.TOP-PAGE #main-image img{
 width: 100%;
}




._{}

.TOP-PAGE #news-list {

}



.TOP-PAGE #news-list .scroll {
}

.TOP-PAGE #news-list .scroll a{
 display: block;
}

.TOP-PAGE #news-list .scroll dl{
 border-bottom: 1px solid#dbdbdb;
 padding-top: 24px;
 padding-bottom: 24px;
 overflow: hidden;
 clear: both;
 font-size: 14px;
 line-height: 24px;
 letter-spacing: 1px;
 font-weight: 400;
 padding-left: 15px;
 padding-right: 15px;
}

.TOP-PAGE #news-list .scroll dl dt{
 float: left;
 margin-right: 150px;
}

.TOP-PAGE #news-list .scroll dl dd .icon {
 font-size: 12px;
 text-align: center;
 width: 72px;
 color: #FFFFFF;
 display: inline-block;
 float: left;
 margin-right: 20px;
}

.TOP-PAGE #news-list .scroll dl dd .icon.news{
 background-color:#174aa7;
}

.TOP-PAGE #news-list .scroll dl dd .icon.blog{
 background-color:#00aace;
}

.TOP-PAGE #news-list .scroll dl dd .txt{
 font-size: 14px;
 line-height: 22px;
 overflow: hidden;
}



._{}

.TOP-PAGE #case-list {
 position: relative;
 background-color: #e8f4fd;
 padding-top: 80px;
 padding-bottom: 60px;
 overflow: hidden;
}

.TOP-PAGE #case-list h3 {
}

.TOP-PAGE #case-list .slider {
}

.TOP-PAGE #case-list .slider .box {
 width: 249px;
 float: left;
 margin-right: 28px;
}

.TOP-PAGE #case-list .slider .box:last-of-type {
 margin-right: 0px;
}

.TOP-PAGE #case-list .slider .box a {
}

.TOP-PAGE #case-list .slider .box a dl {
}

.TOP-PAGE #case-list .slider .box a dl dt {
 width: 249px;
 height: 167px;
 overflow: hidden;
 position: relative;
}

.TOP-PAGE #case-list .slider .box a dl dt img {
 width: auto;
 height: 100%;
 position: absolute;
 left: 50%;
 transform: translateX(-50%) scale(1.1);
 transition:all 0.2s; 
}

.TOP-PAGE #case-list .slider .box a dl dt img:hover {
 transform: translateX(-50%) scale(1.2);
 transition:all 0.2s; 
}


.TOP-PAGE #case-list .slider .box a dl dd {
 font-size: 14px;
 line-height: 24px;
 font-weight: 500;
 margin-top: 5px;
}

._{}


.TOP-PAGE #news-list .inner,
.TOP-PAGE #case-list .inner{
 width: 1080px;
 margin-right: auto;
 margin-left: auto;
 position: relative; 
}

.TOP-PAGE #news-list h3,
.TOP-PAGE #case-list h3{
 font-family: futura-pt, sans-serif;
 font-size: 30px;
 line-height: 24px;
 font-weight: 700;
 color: #0e66b9;
 font-style: normal;
 margin-bottom: 40px;
}

.TOP-PAGE #news-list .more-btn.blog a,
.TOP-PAGE #case-list .more-btn a{
 position: absolute;
 top: -10px;
 right: 0px;
}

.TOP-PAGE #news-list .more-btn.news a{
 position: absolute;
 top: -10px;
 right: 220px;
}



.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____01_NEWS____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.NEWS {}

.NEWS #page-ttl {
 background-image: url(../../image/news/page-image.jpg);
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____02_BUSINESS____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.BUSINESS #contents-inner,
.BUSINESS #main-inner{
 width: 100%;
}

.BUSINESS #concept .inner,
.BUSINESS #about .inner,
.BUSINESS #works-list .inner{
 width: 1080px;
 margin-right: auto;
 margin-left: auto;
}

.BUSINESS #page-ttl {
 background-image: url(../../image/business/page-image.jpg);
}

._{}

.BUSINESS #concept {
 background-color: #e8f4fd;
 padding-top: 80px;
 padding-bottom: 80px;
 overflow: hidden;
}

.BUSINESS #concept .top-col {
 float: left;
 width: 520px;
}

.BUSINESS #concept .top-col .item {

}

.BUSINESS #concept .top-col .item img {
}

.BUSINESS #concept .bottom-col {
 width: 480px;
 float: right;
 padding-top: 40px;
}

.BUSINESS #concept .bottom-col h3 {
 font-family: 'Noto Serif JP', serif;
 font-size: 24px;
 line-height: 32px;
 font-weight: 600!important;
 margin-bottom: 30px;
}

.BUSINESS #concept .bottom-col h3 span{
 display: block;
 font-size: 15px;
}

.BUSINESS #concept .bottom-col .txt {
}

.BUSINESS #concept .bottom-col .txt p {
 font-size: 15px;
 line-height: 30px;
 font-weight: 400;
 margin-bottom: 20px;
 letter-spacing: 1px;
}

._{}

.BUSINESS #about {
}

.BUSINESS #about .top-col{
 width: 540px;
 float: right;
}

.BUSINESS #about .top-col .item {

}
.BUSINESS #about .top-col .item img {
}

.BUSINESS #about .bottom-col{
 width: 540px;
 float: left;
}

.BUSINESS #about .bottom-col .sub-section {
}

.BUSINESS #about .bottom-col .sub-section .sub-ttl {
}

.BUSINESS #about .bottom-col .sub-section p.txt {
}

.BUSINESS #about .image-list {
 clear: both;
 padding-top: 80px;
}

.BUSINESS #about .image-list ul {
 overflow: hidden;
}

.BUSINESS #about .image-list ul li {
 float: left;
 margin-right: 9px;
}

.BUSINESS #about .image-list ul li:last-of-type {
 margin-right: 0px;
}

.BUSINESS #about .image-list ul li img {
}

._{}

.BUSINESS #works-list {

}

.BUSINESS #works-list .ttl {
 padding-bottom: 10px;
}

.BUSINESS #works-list .sub-section {
 position: relative;
 margin-bottom: 100px;
 border-bottom: 1px solid #e0e0e0;
 padding-bottom: 80px;
}

.BUSINESS #works-list .sub-section::after {
 content: "";
 display: block;
 clear: both;
}


.BUSINESS #works-list .sub-section h4 {
 font-family: 'Noto Serif JP', serif;
 font-size: 24px;
 line-height: 30px;
 font-weight: 600;
 margin-bottom: 10px;
}

.BUSINESS #works-list .sub-section h4 span {
 font-size: 11px;
 font-weight: 400;
 font-family: futura-pt, sans-serif;
 color: #0099e2;
 margin-left: 40px;
 display: inline-block;
}

.BUSINESS #works-list .sub-section dl:nth-of-type(1) {
 float: left;
}

.BUSINESS #works-list .sub-section dl:nth-of-type(2) {
 float: right;
}


.BUSINESS #works-list .sub-section dl dt {
}

.BUSINESS #works-list .sub-section dl dt img {
}

.BUSINESS #works-list .sub-section dl:nth-of-type(2) {

}

.BUSINESS #works-list .sub-section dl:nth-of-type(2) dd {
 text-align: right;
}

.BUSINESS #works-list .more-btn {
 position: absolute;
 top: -10px;
 right: 0px;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____03_ABOUT____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.ABOUT{}

.ABOUT #page-ttl {
 background-image: url(../../image/about/page-image.jpg);
}

._{}

.ABOUT #concept .txt p{
 font-size: 14px;
 line-height: 30px;
 margin-bottom: 20px;
 overflow: hidden;
}

.ABOUT #concept .txt p.em{
 font-family: 'Noto Serif JP', serif; 
 font-size: 16px;
 line-height: 32px;
 font-weight: 600;
 overflow: hidden;
}


._{}

.ABOUT #message .item{
 width: 240px;
 float: left;
 margin-right: 60px;
}

.ABOUT #message .item img{
 width: 100%;

}
.ABOUT #message .txt p{
 font-size: 15px;
 line-height: 30px;
 margin-bottom: 20px;
 overflow: hidden;
}

.ABOUT #message .txt p.sign{
 font-family: 'Noto Serif JP', serif; 
 font-size: 16px;
 line-height: 24px;
 font-weight: 500;
 text-align: right;
 margin-top: 50px;
}

._{}

.ABOUT #philosophy {
}

.ABOUT #philosophy .item {
}

._{}

.ABOUT #company-profile {
}

.ABOUT #company-profile table{
 }

.ABOUT #company-profile table dl{
 margin-bottom: 20px;
 overflow: hidden;
 clear: both;
 }

.ABOUT #company-profile table dl.hr dd{
 float: left;
 }

.ABOUT #company-profile table dl.hr dd::after{
 content: "／";
 position: relative;
 }

.ABOUT #company-profile table dl.hr dd:last-of-type::after{
  display: none;
 }

.ABOUT #company-profile table ul{
 overflow: hidden;
 clear: both;
 }

.ABOUT #company-profile table ul.hr li{
 float: left;
 }

.ABOUT #company-profile table ul.hr li::after{
 content: "／";
 position: relative;
 }

.ABOUT #company-profile table ul.hr li:last-of-type::after{
  display: none;
 }


._{}

.ABOUT #history {
}

.ABOUT #history #history-detail {

}

.ABOUT #history #history-detail dl{
 font-size: 14px;
 clear: both;
 padding-bottom: 70px;
 position: relative;
}

.ABOUT #history #history-detail dl::before{
 content: "";
 width: 2px;
 height: 100%;
 display: block;
 position: absolute;
 top: 0px;
 left: 10px;
 background-color: #e3e8f0;
}

.ABOUT #history #history-detail dl:last-child::before{
 display: none;
}


.ABOUT #history #history-detail dl dt{
 line-height: 15px;
 font-weight: 500;
 position: relative;
 padding-left: 50px;
 float: left;
 margin-right: 100px;
 width: 200px;
}

.ABOUT #history #history-detail dl dt::before{
 content: "";
 display: block;
 position: absolute;
 background-image: url("../../image/about/history_marker.png");
 background-size: cover;
 width: 15px;
 height: 15px;
 top: 0px;
 left: 4px;
}

.ABOUT #history #history-detail dl dd{
 line-height: 15px; 
 font-weight: 400;
 float: left;
}

._{}

.ABOUT #group-company {
}

.ABOUT #group-company .chart {
 width: 100%!important;
 background-color: #f5f5f5;
 text-align: center;
 padding-top: 30px;
 padding-bottom: 30px;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____04_CASE____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.CASE{}

.CASE #page-ttl {
 background-image: url(../../image/case/page-image.jpg);
}


.CASE #article-list .box .article-ttl {
 font-family: 'Noto Sans JP', sans-serif;
 font-size: 20px;
 line-height: 26px;
 font-weight: 500;
}

.CASE #article-list .box .article-thumbnail {

}

.CASE #article-list .box .outline{
 float: left;
}

.CASE #article-list .box .outline dl{
 font-size: 14px;
 line-height: 22px;
 font-weight: 400;
 overflow: hidden;
 margin-bottom: 5px;
}

.CASE #article-list .box .outline dl dt{
 width: 80px;
 float: left;
}

.CASE #article-list .box .outline dl dd{
 float: left;
}

._{}

.CASE #case-post{
 
}

.CASE #case-post .category-ttl {
 font-size: 14px;
 line-height: 30px; 
 border: 1px solid #A7A7A7;
 display: inline-block;
 margin-bottom: 20px;
 margin-right: 5px;
 padding-left: 10px;
 padding-right: 10px;
}

.CASE #case-post .category-ttl a{
 display: block;

}

.CASE #case-post #case-gallery {
 margin-bottom: 80px;
}

.CASE #case-post #case-gallery .slider{
 background-color: #F8F8F8;
}

.CASE #case-post #case-gallery .slider img{
 max-height: 515px;
 width: auto;
 margin-right: auto;
 margin-left: auto;
}

.CASE #case-post #case-gallery .thumbnail {
 margin-top: 25px;

}

.CASE #case-post #case-gallery .thumbnail-img {

}

.CASE #case-post #case-gallery .thumbnail img{
 filter: alpha(opacity=50);
 opacity: 0.5;
 transition: all 0.5s;
 width: 120px;
 height: 120px;
 object-fit: cover;
 margin-right: auto;
 margin-left: auto;
}

.CASE #case-post #case-gallery .thumbnail .slick-current img{
 filter:alpha(opacity=100);
 opacity: 1;
	transition:all 0.5s;
}

.CASE #case-post #case-gallery .thumbnail-img:hover{
cursor: pointer;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____05_BLOG____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.BLOG{}

.BLOG #page-ttl {
 background-image: url(../../image/blog/page-image.jpg);
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____06_CONTACT____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.CONTACT{}

.CONTACT #page-ttl {
 background-image: url(../../image/contact/page-image.jpg);
}

.CONTACT #temp-news{
 
}

.CONTACT #temp-news p{
 margin-bottom: 20px; 
}

.CONTACT #temp-news .common-table {
 margin-top: 40px;
}

.CONTACT #temp-news .common-table th{
 width: 50%;
}

.CONTACT #temp-news .common-table td a{
 background-image: url(../../image/common/icon_external-link_bk.png);
 background-repeat: no-repeat;
 background-size: 12px auto;
 background-position: right center;
 padding-right: 20px;
 display: inline-block;
}

._{}

.CONTACT #thanks-message .txt{
 margin-bottom: 20px;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____07_PRIVACY____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.PRIVACY{}

.PRIVACY #page-ttl {
 background-image: url(../../image/privacy/page-image.jpg);
}

.PRIVACY #privacy-list {

}

.PRIVACY #privacy-list p{
 font-size: 14px;
 line-height: 28px;
 font-weight: 400;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____XX_ERROR____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.ERROR{}

.ERROR #page-ttl {
 background-image: url(../../image/error/page-image.jpg);
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____searchandfilter_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

#refined-search {
 border-top: 1px dashed #d3d3d3;
 border-bottom: 1px dashed #d3d3d3;
 margin-bottom: 30px;
}
 
#refined-search .acc-toggle{
 font-family: 'Noto Serif JP', serif;
 font-size: 16px;
 font-weight: 600;
 text-align: center;
 padding-top: 25px;
 padding-bottom: 25px;
}

#refined-search .acc-toggle span{
 display: inline-block;
 position: relative;
}

#refined-search .acc-toggle span::before{
 font-family: 'Noto Sans JP', sans-serif;
 color: #FFFFFF;
 text-align: center;
 font-size: 13px;
 line-height: 13px;
 font-weight: 300;
 content: "＋";
 display: block;
 position: absolute;
 background-size: cover;
 right: -35px;
 top: 0;
 padding-top: 5px;
 padding-right: 3px;
 padding-bottom: 6px;
 padding-left: 5px;
 background-color: #0E66B9;
}

#refined-search .acc-toggle.open span::before{
 content: "－";
}

 
#refined-search .acc-toggle:hover{
 cursor: pointer;
}
 
#refined-search .acc-body{
 padding-bottom: 25px;
}
 
#refined-search .searchandfilter {

}
 
#refined-search .searchandfilter > ul {
 margin-top: 5px; 
}
 
/*親のセル*/
#refined-search .searchandfilter > ul > li {
 display: table!important;
 margin-bottom: 5px!important;
 width: 100%;
}
 
#refined-search .searchandfilter > ul > li:last-of-type {
 margin-bottom: 0px!important;
}
 
/*左のセル*/
#refined-search .searchandfilter ul li h4 {
 font-family: 'Noto Serif JP', serif;
 width: 20%;
 font-size: 14px;
 font-weight: 600;
 text-align: center;
 display: table-cell!important;
 vertical-align: middle;
 padding: 0px!important;
 position: relative;
 z-index: 1;
}
 
/*左のセル 背景*/
#refined-search .searchandfilter ul li h4::after {
 content: "";
 width: 100%;
 height: 95%;
 background-color: #E7F5FF;
 position: absolute;
 top: 0px;
 left: 0px;
 z-index: -1;
}
 
/*右のセル*/
#refined-search .searchandfilter ul li ul {
 width: 80%;
 display: table-cell!important;
 padding-left: 20px;
 overflow: hidden;
}
 
#refined-search .searchandfilter ul li ul li {
 display: inline-block;
 margin-right: 5px;
}
 
#refined-search .searchandfilter ul li ul li label {
 display: block;
 padding: 10px;
 margin-bottom: 5px;
 font-size: 12px;
 border: 1px solid #d3d3d3;
 transition: all 0.2s ease;
}
 
#refined-search .searchandfilter ul li ul li input[type="checkbox"] {
 display: none;
}
 
#refined-search .searchandfilter ul li ul li label:hover, #refined-search .searchandfilter ul li ul li input[type="checkbox"]:checked + label {
 background-color: #0e66b9;
 color: #FFFFFF;
 cursor: pointer;
 transition: all 0.2s ease;
}
 
/*既存のCSSリセット*/
#refined-search .searchandfilter ul li {
 padding: 0px!important;
}
 
#refined-search .searchandfilter ul li ul li {
 padding: 0px!important;
}

#results-found{
 font-size: 13px;
 margin-bottom: 20px;
 text-align: right;
 }

#results-not-found{
 font-size: 14px;
 width: 100%;
 height: 300px;
 position: relative;
 border: 1px solid #F2F2F0;
 margin-bottom: 60px;
}

#results-not-found p{
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translateY(-50%) translateX(-50%);
}
